Bug 6195 - error in xmmsctrl.h
: error in xmmsctrl.h
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libxmms-devel)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-02 20:27 by
Modified: 2006-02-17 19:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-02 20:27:20
/usr/include/xmms/xmmsctrl.h:88: error: extra `;',  
#ifdef __cplusplus 
}; 
#endif 
 
this breaks compiling of c++ clients, for example superkaramba.
------- Comment #1 From 2005-03-03 17:31:13 -------
Вообще можешь NMU :)
------- Comment #2 From 2005-04-30 15:05:30 -------
fixed in 1.2.10-alt4, thanks algor@